# Navigation
nav:
  home: "Accueil"
  mission: "Mission"
  community: "Communauté"
  suggestions: "Suggestions"
  contact: "Contact"
  login: "Connexion"
  signup: "Inscription"
  feed: "Fil d'actu"
  profile: "Profil"
  messages: "Messages"
  logout: "Déconnexion"

# Footer
footer:
  legal: "Mentions légales"
  cgu: "CGU"
  privacy: "Confidentialité"
  identity: "Vérification d'identité"
  charter: "Charte"
  copyright: "© 2024 Na+ - Tous droits réservés"

# Home page
home:
  hero_title_1: "Bienvenue sur Na+"
  hero_title_2: "Communauté pour personnes atypiques"
  hero_sub_1: "Un espace bienveillant et inclusif"
  hero_sub_2: "Pour se connecter, partager et grandir ensemble"

# Mission page
mission:
  title: "Mission"
  page_title: "Notre Mission"
  why_title: "Pourquoi Na+ ?"
  why_1: "Créer un espace sûr et bienveillant pour les personnes atypiques"
  why_2: "Favoriser les échanges et le partage d'expériences"
  why_3: "Lutter contre l'isolement et la stigmatisation"
  human_title: "Une approche humaine"
  human_1: "Écoute et respect de chacun"
  human_2: "Valorisation des différences"
  human_3: "Accompagnement personnalisé"
  human_4: "Entraide communautaire"
  human_5: "Modération bienveillante"
  kindness_title: "Bienveillance avant tout"
  kindness_1: "Zéro tolérance face au harcèlement"
  kindness_2: "Promotion du respect mutuel"
  kindness_3: "Célébration de la neurodiversité"
  identity_title: "Vérification d'identité"
  identity_1: "Processus simple et respectueux"
  identity_2: "Protection de votre vie privée"
  identity_3: "Données sécurisées et cryptées"
  identity_4: "Validation par notre équipe"
  gdpr_title: "Conformité RGPD"
  gdpr_1: "Respect total de vos données personnelles"
  gdpr_2: "Droit à l'oubli garanti"
  gdpr_3: "Transparence sur l'utilisation de vos informations"
  gdpr_4: "Contrôle complet de vos paramètres de confidentialité"
  paid_title: "Un service gratuit, puis plus tard avec des publicités choisies avec soin"
  paid_1: "Accès libre et permanent"
  paid_2: "Aucune publicité intrusive"
  paid_3: "Financé également dans le futur par des partenariats éthiques"
  evolution_title: "Évolution continue"
  evolution_1: "Écoute active de vos retours"
  evolution_2: "Développement de nouvelles fonctionnalités"

# Community page
community:
  title: "Communauté"
  page_title: "Communauté"
  find_title: "Trouvez votre place"
  find_1: "Rencontrez des personnes qui vous comprennent"
  find_2: "Partagez vos expériences en toute confiance"
  find_3: "Créez des liens authentiques"
  mindset_title: "Un état d'esprit positif"
  mindset_1: "Bienveillance"
  mindset_2: "Respect"
  mindset_3: "Entraide"
  mindset_4: "Authenticité"
  mindset_5: "Non-jugement"
  security_title: "Sécurité et modération"
  security_1: "Équipe de modération dédiée"
  security_2: "Signalement facile des comportements inappropriés"
  security_3: "Sanctions rapides en cas de non-respect"
  security_4: "Protection contre le harcèlement"
  security_5: "Anonymat préservé si souhaité"
  security_6: "Données personnelles protégées"
  rules_title: "Règles de la communauté"
  rules_1: "Respect mutuel obligatoire"
  rules_2: "Aucun discours haineux toléré"
  rules_3: "Confidentialité des informations partagées"
  rules_4: "Signalement encouragé en cas de problème"
  founders_title: "Fondateurs et modérateurs"
  founder_1: "Ludovic - Fondateur et développeur"
  founder_2: "Équipe de modération bienveillante : Alexandra, Pseudo 1, Pseudo 2 et d'autres à venir quand nécessaire"
  founder_3: "Tous neuroatypiques"
  founder_4: "À l'écoute de la communauté"
  evolution_title: "Une communauté en évolution"
  evolution_1: "Nouveaux membres accueillis avec soin"
  evolution_2: "Événements et activités réguliers"
  evolution_3: "Croissance organique et durable"

# Suggestions page
suggestions:
  title: "Suggestions"
  page_title: "Vos Suggestions"
  intro: "Vos idées sont précieuses pour améliorer Na+."
  intro_2: "N'hésitez pas à nous faire part de vos suggestions !"

# Contact page
contact:
  title: "Contact"
  page_title: "Contact"
  intro: "Une question ? Un message ?"
  email_direct: "Ou écrivez directement à :"

# Forms
form:
  do_not_fill: "Ne pas remplir"
  first_name: "Prénom"
  last_name: "Nom"
  email: "Email"
  subject: "Sujet"
  message: "Message"
  your_suggestion: "Votre suggestion"
  send: "Envoyer"
  required_mark: "*"
  required: "Champs obligatoires"
  note: "Nous vous répondrons dans les plus brefs délais"

# Theme
theme:
  day: "Jour"
  night: "Nuit"
  toggle: "Changer de thème"

# Language
language:
  french: "Français"
  english: "Anglais"
  switch: "Changer de langue"

# Accessibility
accessibility:
  skip_to_content: "Aller au contenu principal"
  main_nav: "Navigation principale"
  display_mode: "Mode d'affichage"
  language_choice: "Choix de la langue"
  open_menu: "Ouvrir le menu"
  back_home: "Retour à l'accueil"

# Registration
registration:
  title: "Inscription"
  personal_info: "Informations personnelles"
  charter_title: "Charte de la communauté"
  first_name: "Prénom"
  last_name: "Nom"
  email: "Email"
  email_placeholder: "ex: nom@domaine.fr"
  password: "Mot de passe"
  password_confirm: "Confirmer le mot de passe"
  password_help: "Minimum 8 caractères"
  birth_date: "Date de naissance"
  birth_date_format: "jj/mm/aaaa"
  charter_text: "Je m'engage à ne pas harceler, menacer, insulter ou humilier les membres de la communauté Na+. Je m'interdis les discours haineux ou discriminatoires, je m'interdis de divulguer des informations personnelles. L'équipe Na+ se réserve le droit de suspendre ou bannir tout compte ne respectant pas cette charte."
  agree_charter: "J'accepte la charte communautaire"
  agree_terms: "J'accepte les CGU"
  agree_terms_label: "J'accepte les"
  cgu_link: "CGU"
  agree_privacy: "J'ai lu la politique de confidentialité (RGPD)"
  agree_privacy_label: "J'ai lu la"
  privacy_link: "politique de confidentialité (RGPD)"
  agree_adult: "Je confirme être majeur et avoir compris le principe de vérification d'identité"
  required_fields: "Champs obligatoires"
  submit: "S'inscrire"
  back: "Retour"
  already_account: "Vous avez déjà un compte ?"
  login_here: "Connectez-vous ici"
  password_required: "Veuillez entrer un mot de passe"
  password_min_length: "Le mot de passe doit contenir au moins 8 caractères"
  password_mismatch: "Les mots de passe ne correspondent pas"
  birth_date_required: "La date de naissance est obligatoire"
  birth_date_invalid: "Format invalide. Utilisez jj/mm/aaaa"
  charter_required: "Vous devez accepter la charte communautaire"
  terms_required: "Vous devez accepter les CGU"
  privacy_required: "Vous devez accepter la politique de confidentialité"
  adult_required: "Vous devez confirmer être majeur"
  success_message: "Inscription réussie ! Consultez votre email pour activer votre compte."
  invalid_token: "Lien de vérification invalide ou expiré."
  email_verified: "Votre compte a été activé ! Vous pouvez maintenant vous connecter."

# Profile (completion + view/edit)
profile:
  complete_title: "Compléter mon profil"
  complete_intro: "Pour finaliser votre inscription, veuillez compléter votre profil."
  personal_section: "Informations personnelles"
  address_section: "Adresse"
  diagnosis_section: "Diagnostic"
  id_card_section: "Pièce d'identité"
  moderation_section: "Modération"
  pseudo: "Pseudo"
  pseudo_placeholder: "Ex : NaAlexis76"
  pseudo_required: "Le pseudo est obligatoire"
  is_anonymous: "Je souhaite apparaître sous pseudonyme (identité réelle non publique)"
  is_anonymous_short: "Je souhaite apparaître sous mon pseudonyme"
  gender: "Genre"
  gender_required: "Le genre est obligatoire"
  gender_male: "Homme"
  gender_female: "Femme"
  gender_nonbinary: "Non-binaire"
  gender_other: "Autre"
  phone: "Téléphone"
  phone_required: "Le téléphone est obligatoire"
  address_line1: "Adresse (ligne 1)"
  address_line2: "Adresse (ligne 2)"
  address_required: "L'adresse est obligatoire"
  postal_code: "Code postal"
  postal_code_required: "Le code postal est obligatoire"
  city: "Ville"
  city_required: "La ville est obligatoire"
  country: "Pays"
  country_required: "Le pays est obligatoire"
  accepts_geolocation: "J'accepte la géolocalisation"
  diagnosis: "Diagnostic"
  diagnosis_required: "Le diagnostic est obligatoire"
  diagnosis_tsa: "TSA (Trouble du Spectre de l'Autisme)"
  diagnosis_tdah: "TDAH (Trouble du Déficit de l'Attention)"
  diagnosis_dys: "Dys (Dyslexie, Dyspraxie, etc.)"
  diagnosis_hpi: "HPI (Haut Potentiel Intellectuel)"
  diagnosis_zebre: "Zèbre"
  diagnosis_multi: "Multipotentialiste"
  diagnosis_hypersensible: "Hypersensible"
  diagnosis_other: "Autre"
  diagnosis_none: "Aucun diagnostic / En cours"
  id_card: "Pièce d'identité"
  id_card_required: "La pièce d'identité est obligatoire"
  id_card_help: "Pour valider votre compte, nous avons besoin d'une copie de votre pièce d'identité."
  id_card_formats: "Formats acceptés : Carte d'identité, Passeport, Permis de conduire (JPG, PNG, PDF - max 5 Mo)"
  id_card_invalid_format: "Format de fichier invalide. Veuillez utiliser JPG, PNG ou PDF."
  upload_error: "Erreur lors de l'upload du fichier. Veuillez réessayer."
  wants_to_moderate: "Je souhaite participer à la modération"
  choose: "Choisir..."
  required_fields: "Champs obligatoires"
  submit: "Valider mon profil"
  rejected_title: "Votre profil a été refusé"
  waiting_title: "En attente de validation"
  waiting_message: "Votre profil est en cours de validation"
  waiting_text: "Merci d'avoir complété votre profil ! Notre équipe va l'examiner dans les plus brefs délais."
  waiting_info_title: "Que se passe-t-il maintenant ?"
  waiting_info_text: "Nous vérifions votre profil pour garantir un environnement sûr et bienveillant. Vous recevrez un email dès que votre compte sera validé."
  waiting_contact: "Une question ?"
  logout: "Se déconnecter"
  my_profile: "Mon profil"
  info_title: "Informations"
  edit: "Modifier"
  display_name: "Nom affiché"
  full_name: "Nom complet"
  full_name_readonly: "Le nom complet ne peut pas être modifié"
  display_preference: "Préférence d'affichage"
  displays_pseudo: "J'affiche mon pseudonyme"
  displays_full_name: "J'affiche mon nom complet"
  avatar: "Photo de profil"
  avatar_help: "JPG, PNG, GIF, WEBP - Max 5 Mo"
  avatar_invalid_format: "Format d'image invalide. Utilisez JPG, PNG, GIF ou WEBP."
  avatar_too_large: "L'image est trop volumineuse. Maximum 5 Mo."
  email: "Email"
  birth_date: "Date de naissance"
  address: "Adresse"
  member_since: "Membre depuis"
  not_specified: "Non renseigné"
  my_posts: "Mes publications"
  no_posts_yet: "Vous n'avez pas encore publié."
  edit_profile: "Modifier mon profil"
  save: "Enregistrer"
  cancel: "Annuler"
  update_success: "Profil mis à jour avec succès !"

# Feed
feed:
  title: "Fil d'actualité"
  create_post: "Créer une publication"
  post_content: "Votre message"
  post_placeholder: "Quoi de neuf ?"
  post_image: "Ajouter une image"
  image_optional: "Optionnel - JPG, PNG (max 5 Mo)"
  publish: "Publier"
  no_posts: "Aucune publication pour le moment. Soyez le premier à partager !"
  pinned: "Épinglé"
  comments: "Commentaires"
  add_comment: "Ajouter un commentaire..."
  send: "Envoyer"
  confirm_delete: "Voulez-vous vraiment supprimer cette publication ?"
  post_created: "Publication créée avec succès !"
  post_deleted: "Publication supprimée."
  comment_added: "Commentaire ajouté."
  post_content_required: "Le contenu de la publication est obligatoire."
  comment_required: "Le commentaire ne peut pas être vide."
  delete_not_allowed: "Vous ne pouvez pas supprimer cette publication."
  image_upload_error: "Erreur lors de l'upload de l'image."

# Messages privés
messages:
  title: "Messages"
  no_conversations: "Aucune conversation"
  start_conversation_hint: "Commencez une conversation en cliquant sur le profil d'un membre"
  you: "Vous"
  conversation_with: "Conversation avec"
  back: "Retour"
  no_messages_yet: "Aucun message pour le moment. Commencez la conversation !"
  write_message: "Écrivez votre message..."
  send: "Envoyer"
  sent: "Message envoyé !"
  content_required: "Le message ne peut pas être vide"
